import Vue from 'vue'
import Router from 'vue-router'
import FlowMain from '@/components/main'

Vue.use(Router)

export default new Router({
  mode: 'history',
  routes: [
    { path: '/', component: FlowMain },
    { path: '/:sessId', component: FlowMain }
  ]

})
